body{
    font-family: Arial;
    text-align:center;
    margin-top:50px;
    background:#f0f2f5;
}

.box{
    background:#fff;
    padding:20px;
    width:300px;
    margin:auto;
    border-radius:10px;
}

input, textarea{
    display:block;
    width:90%;
    margin:10px auto;
    padding:8px;
}

button{
    padding:10px;
    width:95%;
    background:#007bff;
    color:#fff;
    border:none;
}